
Redmine - Feature #2231

Ability to specify where files are stored on the filesystem

2008-11-26 04:32 - Tony Arnold

Status: Closed Start date: 2008-11-26

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I'm running Redmine using JRuby on Sun Application Server, and we're packaging Redmine as a WAR. It would make life much

easier if it were possible to specify where uploaded files are saved to on the filesystem either via the Administration settings, or via a

Ruby environment variable.

Related issues:

Is duplicate of Redmine - Feature #4493: Make destination folder for attachme... Closed 2009-12-28

Is duplicate of Redmine - Feature #1236: Make destination folder for attachme... Closed 2008-05-14

History

#1 - 2011-03-23 07:42 - Toshi MARUYAMA

- Category set to Attachments

#2 - 2011-03-23 07:44 - Toshi MARUYAMA

- Resolution set to Duplicate

I don't know about war, it seems duplicate with #4493.

#3 - 2011-03-23 07:44 - Toshi MARUYAMA

- Resolution deleted (Duplicate)

#4 - 2011-03-23 07:45 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/4493
http://www.tcpdf.org

